[pskmail] Client update with installer...

  • From: Rein Couperus <rein@xxxxxxxxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Sat, 07 Feb 2009 19:04:18 +0100

A new client is available, it has version number 1.1

To enable easy update, I include a small install script which will (hopefully) 
automatically update 
your existing pskmail client installation... Just put it into your user 
directory, make it executable 
(chmod +x pskmail-update-1.1) and run it (./pskmail-update-1.1). As it uses the 
same libraries as 
previous versions this update should be without problems on all linux 
distros....

THIS VERSION NEEDS FLDIGI 3.10 !!

New features:

* automatic reception of IAC fleetcode broadcasts in FEC format
* autolink - just broadcast your posit a few times and the client will link to 
a server it can use (can be switched off in the mode menu)
* the client will not accept slashes '/' in the call (PA0R/P. PA0R/MM), to be  
fully APRS compatible
* the APRS target address changed from PSKAPRS to PSKAPR, to be fully APRS 
compatible

Upgrading
======

Try to use the attached script to update via internet

New installs:
=======

Download http://hermes.esrac.ele.tue.nl/pskmail/pskmail-1.1.tar.gz
Untar the archive.
For UBUNTU: run the libinstall.sh script (sudo)
For other distros install the required libraries manually (see libinstall.sh 
for a list of libs)
Run install.sh (sudo)..

Enjoy!!

Rein PA0R







-- 
http://pa0r.blogspirit.com

Other related posts:

  • » [pskmail] Client update with installer... - Rein Couperus